trans_

## Public Member Functions

template<class T >
tensor_basic< T > | operator() (const tensor_basic< T > &a) const

## Detailed Description

Definition at line 325 of file expression.h.

## Member Function Documentation

## operator()()

tensor_basic<T> operator() | ( | const tensor_basic< T > & | a | ) | const

Definition at line 326 of file expression.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-FQTnje/rheolef-7.1/main/lib/expression.h